# pydicom.datadict.dictionary_has_tag

pydicom.datadict.dictionary_has_tag(tag: int | str | Tuple[int, int] | BaseTag) → bool

  Return `True` if tag is in the official DICOM data dictionary.

  Parameters:

    tag (int or str or Tuple[int, int]) – The tag to check, in any of the forms accepted by `Tag()`.

  Returns:

    `True` if the tag corresponds to an element present in the official DICOM data dictionary, `False` otherwise.

  Return type:

    bool